package com.yanzhu.common.enums;

import com.yanzhu.common.core.text.Convert;

/**
 * 是否状态
 *
 * @author JiangYuQi
 */
public enum ShiFouEnum {

    FOU("0", "否"), SHI("1", "是");

    private final String code;
    private final String info;

    ShiFouEnum(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }

    public Long getLongCode()
    {
        return Convert.toLong(code);
    }

}
